## ocaml-comparelib 109.60.00

=== debian/changelog ===
ocaml-comparelib (109.60.00-1) UNRELEASED; urgency=low

  * Update to 109.60.00

 -- David Scott <dave.scott@citrix.com>  Tue, 14 Oct 2014 12:00:00 +0000

ocaml-comparelib (109.27.02-1) UNRELEASED; urgency=low

  * Initial package for Fedora 20

 -- Edvard Fagerholm <edvard.fagerholm@gmail.com>  Wed, 01 Jan 2014 12:00:00 +0000
